UTEMPTER(8)

NAME
utempter - privileged helper program for utmp/wtmp updates

SYNOPSIS
utempter -a slave-device-name host

utempter -d slave-device-name

DESCRIPTION
utempter is a privileged helper program that writes utmp/wtmp entries for unprivileged programs.

OPTIONS
The following options are supported:

-a slave-device-name host
    add an entry to the utmp/wtmp file

-d slave-device-name
    delete an entry from the utmp file

RETURN VALUE
On success, 0 is returned. On error, 1 is returned.

SEE ALSO
utmp(5), utmpname(3)